<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="#LANG_DIR" xml:lang="#LANG" lang="#LANG">


<head>
<meta http-equiv="content-type" content="text/html; charset=#CHARSET" />
<meta name="language" content="#LANG" />
<INCLURE{fond=emails/css}>
</head>


<body>


<div class="faux_body">
	

<center>


<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td colspan="3" width="580" height="10">&nbsp;</td>
</tr>
[<tr>
<td colspan="3" width="580" style="background-color: #FFF; text-align: center;">
    <h1>COUCOU</h1>
    <a class="titre" href="#URL_SITE_SPIP" title="[(#DESCRIPTIF_SITE_SPIP|textebrut)]">
        <img class="titre" src="(#LOGO_SITE_SPIP||extraire_attribut{src})"
			 alt="[(#NOM_SITE_SPIP|textebrut)]" border="0" width="[(#LOGO_SITE_SPIP||extraire_attribut{width})]"
			 height="[(#LOGO_SITE_SPIP||extraire_attribut{height})]" />
	</a>
</td>
</tr>
]<tr>
<td width="20" style="background-color: #fff;">&nbsp;</td>
<td width="540" style="background-color: #fff;">
